Subject: "Rtspspec-bugs" -- more info

From: Rob Lanphier <[email-masked]>
Date: Wed, 12 Dec 2001 20:50:00 -0800

Hi all,

Assuming I have everything set up correctly, the RTSP specification bug 
emails are now being sent to the new MMUSIC list.  One improvement (I hope) 
is that the MMUSIC list is now only subscribed to the digest form of the 
list, meaning that there should only be one email a day with the 
issues.  That way, the issues still get logged to the official archive for 
the working group, but the number of automaton spam-looking email sent to 
this list will be at a minimum.

If you prefer to get email the instant something changes, you can still 
subscribe as an individual to the rtspspec-bugs list.

http://lists.sourceforge.net/lists/listinfo/rtspspec-bugs

Rob